local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)

aom_player = {}

dofile(mod_path .. "/scripts/settings.lua")
dofile(mod_path .. "/scripts/stair_slowness.lua")
dofile(mod_path .. "/scripts/damage.lua")
dofile(mod_path .. "/scripts/fov.lua")
dofile(mod_path .. "/scripts/observers.lua")
